Windows 7, 8.1 or 10 is required.


Changelog

Download Installer

Download Portable